a {  text-decoration: none}
a:hover {  text-decoration: underline}
a:link {  text-decoration: none}
.masthead {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; color: #FFFFFF}
.menu1 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF}
.menu2 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF ; font-weight: bold}
.section-head {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #CC0000}
.text1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #333333; line-height: 14pt}
.menu3 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF ; font-weight: bold }
.learn-more {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #CC0000}
.copyright { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #CCCCCC}
.subhead {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #003399}

/*
     FILE ARCHIVED ON 04:55:42 Feb 02, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:05:00 Jan 08, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 264.24
  exclusion.robots: 0.201
  exclusion.robots.policy: 0.192
  RedisCDXSource: 0.739
  esindex: 0.009
  LoadShardBlock: 241.42 (3)
  PetaboxLoader3.datanode: 101.926 (4)
  CDXLines.iter: 18.5 (3)
  load_resource: 126.661
  PetaboxLoader3.resolve: 47.581
*/